#stacks_in_32>.s3_row {
	margin: 0 -10px;
}

#stacks_in_32>.s3_row>.s3_column_left {
	width: 30.00%;
}

#stacks_in_32>.s3_row>.s3_column_right {
	width: 70.000000%;
}




#stacks_in_32>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_32 {
	margin: 0px 0px 80px 0px;
}
.styles-warning{
	text-align: center;
	width: 50%;
	top: 0;
	margin: 100px auto;
	padding: 20px;
	background: red;
	color: white;
}

#stacks_in_25 {
    font-weight: 200;
}





#stacks_in_25 {
	margin: 0px 5px 50px 5px;
}
